/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "1wk-m2-5Bv"; */
"1wk-m2-5Bv.title" = "Compartir con Flexibits";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "9ka-mK-spH"; */
"9ka-mK-spH.title" = "Estos datos no contienen ninguna información de calendario, contacto u otra información personal y nunca se comparten ni se venden.";

/* Class = "NSWindow"; title = "Help Us Improve Fantastical"; ObjectID = "Bif-SL-5bZ"; */
"Bif-SL-5bZ.title" = "Ayúdanos a mejorar Fantastical";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "D1W-Tq-92e"; */
"D1W-Tq-92e.title" = "Ayuda a mejorar Fantastical";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "ovY-XK-WmA"; */
"ovY-XK-WmA.title" = "No compartir";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits account settings. You can change this setting at any time."; ObjectID = "PQd-2B-k80"; */
"PQd-2B-k80.title" = "¿Nos ayudarías a mejorar Fantastical permitiéndole enviar análisis periódicamente?\n\nCreemos en la transparencia y en pedir permiso por adelantado, y el envío de estos datos nos ayuda a crear mejores aplicaciones. Puedes ver los datos que se envían en la configuración de la cuenta de Flexibits. Puedes cambiar esta configuración en cualquier momento.";

